<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="90dp"
    android:layout_height="90dp">

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_photo"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="1:1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundingBorderWidth="8dp"
        app:roundedCornerRadius="16dp" />

    <View
        android:id="@+id/v_selected"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="@id/iv_photo"
        app:layout_constraintEnd_toEndOf="@id/iv_photo"
        app:layout_constraintStart_toStartOf="@id/iv_photo"
        app:layout_constraintTop_toTopOf="@id/iv_photo" />

</androidx.constraintlayout.widget.ConstraintLayout>